Entspricht ARIS-Express der neusten BPMN 2.0-Norm. M.E. nicht, weil z.B. die Abbildung von Unterprogrammen nicht möglich ist.